Subject: Re: Seika Ghavibel confusion
From: Deeksha Dadu <[email-masked]>
To: Release Concierge <[email-masked]>, "Pravesh Singh (LSM)" <[email-masked]>, erah austre <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, release <[email-masked]>
Date: Mon, 12 Dec 2022 07:22:56 +0000

Hi Kris,

Pritish listened to the recording. This was completely agent's fault. We will be issuing strict warning regarding this. Sincere apologies.

Regards,
Deeksha
________________________________
From: Release Concierge <[email-masked]>
Sent: Saturday, December 10, 2022 9:37 PM
To: Pravesh Singh (LSM) <[email-masked]>; erah austre <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>; Saurabh Dadu <[email-masked]>; release <[email-masked]>
Subject: Seika Ghavibel confusion

Dear Pravesh,
I spoke with Erah this morning because I saw the note in Seika's file that she tested positive and I wanted clarification about what the note meant - since I didn't think you would book someone who is sick. Erah got back to me after checking with you and said that Seika called to cancel but you hadn't cancelled her appointment because you were waiting for proof of COVID. So I cancelled the appointment.

Then Seika showed up for her appointment. I asked about the test and was told a third person in their party had cancelled because of COVID, not her.

This required me to spend time troubleshooting something that was actually not a problem and made us look disorganized when I inquired about the note.

Please be sure to make notes in the correct person's file.
Thank you,
Kris
[Screen Shot 2022-12-10 at 9.20.24 AM.png]